
body {
    font-family: Poppins, sans-serif;
    direction: rtl;
}
.bg-effect {
    background: #a300ff;
    background-size: cover;
    background-image: linear-gradient(rgba(11, 14, 32, 0.9), rgba(11, 14, 32, 0.8)), url(../assets/bg_banner.png);
}
.bar_toggle {
    color: #fff;
    font-size: 25px;
}
.custome_nav {
    background: #230b31;
}
.banner h1 {
    font-size: 78px;
}
.banner h1 span {
    font-weight: 700;
}
.btnstarted {
    background: #ff6000cf;
    color: #fff;
    border-radius: 50px;
    font-size: 18px;
    padding: 9px 30px;
    text-decoration: none;
}
.feture_icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    text-align: center;
    font-size: 36px;
    color: #fff;
    margin: auto;
    box-shadow: 1px 2px 0 0 #fff;
    border: 2px solid #fff;
}
.features {
    text-align: center;
    height: 100%;
    color: #fff;
    border: 1px dashed #fff;
}
.features.px-2.py-4 p {
    color: #fff;
}
.features h3 {
    font-size: 20px;
    margin-top: 15px;
    font-weight: 700;
}
.bg_1 {
    background: #4154f1;
}
.bg_2 {
    background: #1fc07d;
}
.bg_3 {
    background: #e1a026;
}
.bg_4 {
    background: #8f54de;
}
.features p {
    font-size: 16px;
    color: #666;
    font-weight: 300;
    line-height: 29px;
}
.title h2 {
    font-size: 36px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
}
.benifit i {
    font-size: 40px;
}
.benifit h3 {
    font-size: 18px;
}
.benifit {
    box-shadow: 0 5px 30px 0 rgb(214 215 216 / 57%);
    text-align: center;
    min-height: 220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #1e0132;
    color: #fff;
    border-radius: 35px 0;
}
.benifitspan:nth-child(even) {
    margin-top: 25px;
}
.benifitsleft h3 {
    font-size: 40px;
    font-weight: 300;
    line-height: 55px;
    letter-spacing: 1px;
}
.banner p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    color: #9f9f9f;
}
.benifitsleft p {
    font-size: 16px;
    line-height: 29px;
    font-weight: 300;
    color: #666;
}
.benifitsleft h3 span {
    font-weight: 700;
}
ul.listing_front {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.listing_front li {
    padding: 8px 0;
    margin-bottom: 18px;
    font-size: 16px;
    letter-spacing: 0.7px;
    background: #e8f1ff;
    color: #373737;
    border: 1px solid #ececec;
    font-weight: 500;
    padding-left: 53px;
    position: relative;
    padding-right: 50px;
}
ul.listing_front li span {
    background: #230b31;
    color: #ff6000;
    width: 43px;
    position: absolute;
    height: 40px;
    text-align: center;
    line-height: 43px;
    top: 0;
    right: 0;
}
footer {
    background: #230b31;
}
footer h3 {
    font-weight: 600;
    font-size: 22px;
}
footer p {
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
    color: #96a1bc;
}
footer ul {
    padding: 0;
    list-style: none;
}
footer ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 34px;
    font-size: 16px;
    font-weight: 300;
}
p.copyright {
    text-align: center;
    background: #2e0f40;
    margin: 0;
    padding: 9px 5px;
}
p.copyright a {
    text-decoration: none;
    color: #ff6000;
}
.svg-shape svg.light {
    fill: #fff;
}
a.nav-link.login {
    border-radius: 5px;
    color: #fff;
    margin-right: 15px;
    display: inline-block;
    padding: 5px 18px;
    margin-bottom: 10px;
}
.task_success {
    width: 70px;
    height: 70px;
    background: #4caf50;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    line-height: 70px;
    font-size: 34px;
}
.earning h5 {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 25px;
}
.link_check a {
    color: #ffe10d;
}
.earning h3 {
    font-size: 30px;
    font-weight: 600;
    color: #ffe10d;
}
.task_list h2 {
    font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    color: #0d6efd;
}
.task_icon {
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 40px;
    line-height: 70px;
    color: #fff;
    flex: 0 0 70px;
}
.task_icon img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.task_list:nth-child(odd) {
    background: #fff;
    box-shadow: 0 1px 2px 1px rgb(154 154 204 / 22%);
}
.task_list:nth-child(even) {
    background: #fff;
    box-shadow: 0 1px 2px 1px rgb(154 154 204 / 22%);
}
.task_list h4 {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}
.task_list {
    padding: 30px 0 20px 0;
    position: relative;
}
.logo_login img {
    margin-bottom: 20px;
}
.signup_link {
    text-decoration: none;
    font-size: 16px;
}
.login_bg {
    background: #efeff6;
}
.login_bg {
    background: #efeff6;
    height: 100%;
    min-height: 100vh;
}
.banner h2 {
    font-size: 40px;
    font-weight: 800;
    color: #ff6000;
    letter-spacing: 1px;
}
.banner h2 span {
    color: #fff;
}
@media (max-width: 767px) {
    .login_bg {
        background: #fff;
    }
    .task_success {
        width: 40px;
        height: 40px;
        background: #4caf50;
        border-radius: 50px;
        text-align: center;
        color: #fff;
        line-height: 40px;
        font-size: 22px;
        margin-right: 6px;
    }
    .task_list h4 {
        font-size: 14px;
        margin-bottom: 0;
    }
    .task_icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-right: 6px;
        flex: 0 0 40px;
    }
    .banner h2 {
        font-size: 22px;
        line-height: 29px;
        letter-spacing: 0.8px;
    }
    .title h2 {
        font-size: 22px;
    }
    .benifitsleft h3 {
        font-size: 28px;
        font-weight: 300;
        line-height: 38px;
    }
}
.task_services {
    border: 1px solid #ccc;
}
.form_data_entry {
    border: 1px solid #000;
    position: relative;
}
.form_data_entry > p {
    background: #2196f3;
    color: #fff;
    width: max-content;
    padding: 1px 10px;
    position: absolute;
    top: -16px;
    left: 5px;
}
.form-control:focus {
    box-shadow: none;
}
.form_data_entry input {
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
}
input.data_submit {
    background: #ffe10d;
    color: #fff;
    padding: 5px 15px;
    text-transform: capitalize;
    border: 0;
}
.five_services img {
    max-width: 200px;
}
.five_services p {
    color: #666;
    line-height: 27px;
    font-size: 16px;
    letter-spacing: 0.6px;
    font-weight: 300;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.five_services h4 {
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-bottom: 25px;
}
.five_services {
    text-align: center;
}
.five_services h4:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    background: #ff6000;
    height: 5px;
    width: 120px;
    transform: translateX(-50%);
}
.form_banner input {
    border-radius: 0;
    min-height: 46px;
}
.banner_submit {
    width: 100%;
    background: #a300ff !important;
    color: #fff !important;
    border: 0;
}
.form_banner h4 {
    font-size: 22px;
    letter-spacing: 0.4px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 5px;
}
.form_banner {
    max-width: 450px;
    margin: auto;
    background: #fff;
    padding: 28px;
    color: #0b0f20;
}
.contact_form .form-group {
    margin-bottom: 10px;
}
.contact_form input {
    min-height: 50px;
    background: #f3f2f2;
    border-radius: 10px;
}
.banner ul li {
    color: #fff;
    padding: 10px 0;
}
.banner ul {
    list-style: none;
    padding-right: 0;
}
@font-face {
    font-display: block;
    font-family: bootstrap-icons;
    src: url(../assets/bootstrap-icons.woff2) format("woff2"), url(../assets/bootstrap-icons.woff) format("woff");
}
.bi::before,
[class*=" bi-"]::before,
[class^="bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.bi-123::before {
    content: "\f67f";
}
.bi-align-bottom::before {
    content: "\f103";
}
.bi-align-center::before {
    content: "\f104";
}
.bi-align-start::before {
    content: "\f107";
}
.bi-align-top::before {
    content: "\f108";
}
.bi-alt::before {
    content: "\f109";
}
.bi-app::before {
    content: "\f10b";
}
.bi-bootstrap::before {
    content: "\f1a8";
}
.bi-border-all::before {
    content: "\f1a9";
}
.bi-border-bottom::before {
    content: "\f1aa";
}
.bi-border-center::before {
    content: "\f1ab";
}
.bi-border-right::before {
    content: "\f1b0";
}
.bi-border-style::before {
    content: "\f1b1";
}
.bi-border-top::before {
    content: "\f1b2";
}
.bi-border-width::before {
    content: "\f1b3";
}
.bi-border::before {
    content: "\f1b4";
}
.bi-cash::before {
    content: "\f247";
}
.bi-check-all::before {
    content: "\f269";
}
.bi-check-circle::before {
    content: "\f26b";
}
.bi-check::before {
    content: "\f26e";
}
.bi-check2-all::before {
    content: "\f26f";
}
.bi-check2-circle::before {
    content: "\f270";
}
.bi-check2::before {
    content: "\f272";
}
.bi-chevron-bar-expand::before {
    content: "\f275";
}
.bi-chevron-bar-right::before {
    content: "\f277";
}
.bi-chevron-bar-up::before {
    content: "\f278";
}
.bi-chevron-double-right::before {
    content: "\f280";
}
.bi-chevron-double-up::before {
    content: "\f281";
}
.bi-chevron-expand::before {
    content: "\f283";
}
.bi-chevron-right::before {
    content: "\f285";
}
.bi-chevron-up::before {
    content: "\f286";
}
.bi-circle::before {
    content: "\f28a";
}
.bi-cursor-text::before {
    content: "\f2e2";
}
.bi-cursor::before {
    content: "\f2e3";
}
.bi-display::before {
    content: "\f302";
}
.bi-envelope::before {
    content: "\f32f";
}
.bi-filter-circle::before {
    content: "\f3c5";
}
.bi-filter-right::before {
    content: "\f3c7";
}
.bi-filter::before {
    content: "\f3ca";
}
.bi-fonts::before {
    content: "\f3da";
}
.bi-front::before {
    content: "\f3dd";
}
.bi-google::before {
    content: "\f3f0";
}
.bi-headset::before {
    content: "\f414";
}
.bi-hr::before {
    content: "\f426";
}
.bi-image-alt::before {
    content: "\f428";
}
.bi-image::before {
    content: "\f42a";
}
.bi-input-cursor-text::before {
    content: "\f435";
}
.bi-input-cursor::before {
    content: "\f436";
}
.bi-key::before {
    content: "\f44f";
}
.bi-keyboard::before {
    content: "\f451";
}
.bi-link::before {
    content: "\f471";
}
.bi-list-check::before {
    content: "\f473";
}
.bi-list-task::before {
    content: "\f477";
}
.bi-list-ul::before {
    content: "\f478";
}
.bi-list::before {
    content: "\f479";
}
.bi-people::before {
    content: "\f4d0";
}
.bi-person-check::before {
    content: "\f4d6";
}
.bi-person-circle::before {
    content: "\f4d7";
}
.bi-person-x::before {
    content: "\f4e0";
}
.bi-person::before {
    content: "\f4e1";
}
.bi-phone::before {
    content: "\f4e7";
}
.bi-play-circle::before {
    content: "\f4f3";
}
.bi-play::before {
    content: "\f4f5";
}
.bi-save::before {
    content: "\f525";
}
.bi-save2::before {
    content: "\f527";
}
.bi-search::before {
    content: "\f52a";
}
.bi-text-center::before {
    content: "\f5c4";
}
.bi-text-right::before {
    content: "\f5c9";
}
.bi-toggle-on::before {
    content: "\f5d6";
}
.bi-toggle2-on::before {
    content: "\f5d8";
}
.bi-type-h1::before {
    content: "\f5f1";
}
.bi-type-h2::before {
    content: "\f5f2";
}
.bi-type-h3::before {
    content: "\f5f3";
}
.bi-type::before {
    content: "\f5f7";
}
.bi-wifi-1::before {
    content: "\f619";
}
.bi-wifi-2::before {
    content: "\f61a";
}
.bi-wifi::before {
    content: "\f61c";
}
.bi-x-circle::before {
    content: "\f623";
}
.bi-x::before {
    content: "\f62a";
}
.bi-cash-coin::before {
    content: "\f632";
}
.bi-check-lg::before {
    content: "\f633";
}
.bi-coin::before {
    content: "\f638";
}
.bi-x-lg::before {
    content: "\f659";
}
.bi-body-text::before {
    content: "\f683";
}
.bi-envelope-check-1::before {
    content: "\f68a";
}
.bi-envelope-check::before {
    content: "\f68c";
}
.bi-envelope-x-1::before {
    content: "\f698";
}
.bi-envelope-x::before {
    content: "\f69a";
}
.bi-meta::before {
    content: "\f6a1";
}
.bi-1-circle-1::before {
    content: "\f794";
}
.bi-1-circle::before {
    content: "\f797";
}
.bi-2-circle-1::before {
    content: "\f79a";
}
.bi-2-circle::before {
    content: "\f79d";
}
.bi-3-circle-1::before {
    content: "\f7a0";
}
.bi-3-circle::before {
    content: "\f7a3";
}
.bi-4-circle-1::before {
    content: "\f7a6";
}
.bi-4-circle::before {
    content: "\f7a9";
}
.bi-5-circle-1::before {
    content: "\f7ac";
}
.bi-5-circle::before {
    content: "\f7af";
}
.bi-6-circle-1::before {
    content: "\f7b2";
}
.bi-6-circle::before {
    content: "\f7b5";
}
.bi-7-circle-1::before {
    content: "\f7b8";
}
.bi-7-circle::before {
    content: "\f7bb";
}
.bi-8-circle-1::before {
    content: "\f7be";
}
.bi-8-circle::before {
    content: "\f7c1";
}
.bi-9-circle-1::before {
    content: "\f7c4";
}
.bi-9-circle::before {
    content: "\f7c7";
}
.bi-c-circle-1::before {
    content: "\f7d8";
}
.bi-c-circle::before {
    content: "\f7db";
}
.bi-google-play::before {
    content: "\f7f7";
}
.bi-h-circle-1::before {
    content: "\f7f8";
}
.bi-h-circle::before {
    content: "\f7fb";
}
.bi-p-circle-1::before {
    content: "\f802";
}
.bi-p-circle::before {
    content: "\f805";
}
.bi-0-circle::before {
    content: "\f840";
}
.bi-sign-do-not-enter::before {
    content: "\f852";
}
.bi-person-add::before {
    content: "\f89a";
}
.bi-person-up::before {
    content: "\f8aa";
}
.containerr {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    text-align: center;
}
.containerr h2 {
    color: #a300ff;
}
.form-group {
    margin-bottom: 20px;
}
.form-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}
.form-group input[type="submit"] {
    background-color: #a300ff;
    color: #fff;
    cursor: pointer;
}
.success-message {
    display: none;
    color: #a300ff;
    font-size: 20px;
    margin-top: 20px;
}



                                .containerr {
                                    max-width: 400px;
                                    margin: 0 auto;
                                    padding: 20px;
                                    background-color: #fff;

                                    text-align: center;
                                }

                                .containerr h2 {
                                    color: #390e57;
                                }

                                .form-group {
                                    margin-bottom: 20px;
                                }

                                .form-group input {
                                    width: 100%;
                                    padding: 10px;
                                    border: 1px solid #ccc;
                                    border-radius: 5px;
                                    font-size: 16px;
                                }

                                .form-group input[type="submit"] {
                                    background-color: #390e57;
                                    color: #fff;
                                    cursor: pointer;
                                }

                                .success-message {
                                    display: none;
                                    color: #423250;
                                    font-size: 20px;
                                    margin-top: 20px;
                                }
      .LogoWidth{
        width:250px;
      }

      @media(max-width:767px){
        .LogoWidth{
            width:200px;
            }
        .form_banner {
                padding: 2px;
            }
        .containerr{
            padding: 2px;
            }
      }
